BODY
{
	background:#FFF;
}

table
{
	border:0px;	
	background:#FFF;
	padding:20px;
	margin:0 auto;
}

tr
{
	height:10px;
}

td
{
	font-family:arial;
	font-size:8pt;	
	border-bottom:1px #eff6fa solid;
	height:10px;

}

tr,td
{
	height:8px;
	padding:0px;
	margin:0px;
}

tr.lineitemtitle
{
	border-top:solid 2px #38b7ed;
}

tr.lineitemtitle td
{
	border-top:solid 1px #38b7ed;
	background:#eff6fa;	

}

td.current-year
{
	font-weight:bold;	
}

h3, h4
{
	font-size:10pt;
	font-family:arial;
}

td
{
	border-bottom: 1px #d2edfd solid ;
}


td.click, th.click
{
	background-color: #bbb;
}
td.hover, tr.hover
{
	background-color: #EEE;
}

.column-hover
{
	background:#eff6fa;
}

th.hover, tfoot td.hover
{
	background-color: ivory;
}
td.hovercell, th.hovercell
{
	background-color: #DDD;
}
td.hoverrow, th.hoverrow
{
	background-color: #6df;
}

.main-table-heading
{
	text-align:center; 
	width:100%;	
}

.main-table-heading h3
{
	font-size:12px;
}

.main-table-heading h4
{
	font-size:12px;
}


.footnote-body
{
	width:55%; 
	padding:10px; 
	margin:0 auto;
	min-height:20px;
	font-size:8pt;	
}

.footnote-body .left
{
	float:left; 
	width:70px;
}

.footnote-body .right
{
	float:left; width:85%;
}

#content
{
	width:900px; 
	height:380px; 
}